org.apache.flume.channel.file.proto

## Interface ProtosFactory.RollbackOrBuilder

- All Superinterfaces:
    com.google.protobuf.MessageLiteOrBuilder, com.google.protobuf.MessageOrBuilder
  All Known Implementing Classes:
    ProtosFactory.Rollback, ProtosFactory.Rollback.Builder
  Enclosing class:
    ProtosFactory

      public static interface ProtosFactory.RollbackOrBuilder
      extends com.google.protobuf.MessageOrBuilder

- - ### Method Summary

    - ### Methods inherited from interface com.google.protobuf.MessageOrBuilder

      `findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField`

    - ### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

      `isInitialized`

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.